#deny-push-piston-ids - какие блоки запретить двигать поршню
deny-push-piston-ids:
- 171
- 66
- 27
- 28
- 157
- 219
- 220
- 221
- 222
- 223
- 224
- 225
- 226
- 227
- 228
- 229
- 230
- 231
- 232
- 233
- 234
vehicle-dupe-kostil: true
